@import "../../_shared/sass/style";

.source {
	&__video {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 0;
		opacity: 0;
		// transform: scale(-1, 1); 
	}
}

#canvas {
	display: block;
	width: 100%;
}